/*==================================================
    RESPONSIVE.CSS
    LA TÓXICA RADIO

    CONTROL:
    MOBILE < 768px
    DESKTOP >= 768px
==================================================*/



/*==================================================
    VERSION MOVIL
==================================================*/


#mobile-app{

    display:block;

}



#desktop-app{

    display:none;

}





/*==================================================
    TABLET + DESKTOP
    DESDE 768px
==================================================*/


@media screen and (min-width:768px){



    /* OCULTAR APP MOVIL */

    #mobile-app{

        display:none;

    }



    /* MOSTRAR APP DESKTOP */

    #desktop-app{

        display:block;

        width:100%;

        min-height:100vh;

    }



}





/*==================================================
    TOP 5
    AJUSTES MOVIL PEQUEÑO
==================================================*/


@media(max-width:420px){



    .ranking-card-inner{


        width:84%;


        max-width:300px;


        padding:10px;


        border-radius:18px;


    }





    .ranking-position{


        top:12px;


        left:12px;


        font-size:.80rem;


        padding:5px 10px;


    }





    .youtube-play{


        width:38px;


        height:38px;


        font-size:.9rem;


    }





    .song-info{


        padding:35px 10px 10px;


    }





    .song-info h4{


        font-size:.85rem;


    }





    .song-info p{


        font-size:.72rem;


    }



}







/*==================================================
    TOP 5
    PANTALLAS MUY PEQUEÑAS
==================================================*/


@media(max-width:360px){



    .ranking-section{


        padding-top:75px;


    }





    .ranking-card-inner{


        width:82%;


        max-width:270px;


        padding:8px;


    }





    .ranking-position{


        top:10px;


        left:10px;


        font-size:.75rem;


    }





    .song-info h4{


        font-size:.78rem;


    }





    .song-info p{


        font-size:.68rem;


    }



}